.wpml-login-ls {
    display: none;
}

.login .message, .login .notice, .login .success {
    background: transparent;
}
.login .message .message,
.login.login-action-lostpassword .message>.message, .login:not(.login-action-lostpassword) .message:not(.reset-pass) {
    background-color: transparent !important;
    border: 1px solid #fff;
}
.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {
    color: #ec5f27;
}



body.login .privacy-policy-page-link {
    font-size: 0;
}
a.privacy-link.popup-modal-login.popup-privacy {
    font-size: 12px;
    margin-top: 10px;
    display: block;
}
.privacy-link {
    display: none !important;
}
#privacy-modal {
    color: #000;
}